@charset "Shift_JIS";

/* IE */
@font-face{
    font-family:migmix-1p-regular;
    src:url(../font/migmix-1p-regular.ttf);
}
@font-face{
    font-family:migmix-1p-regular;
    src:url(../font/migmix-1p-regular.eot);
}

html{overflow-y:scroll;}

/*
全ページに適用
http://www2.rikkyo.ac.jp/web/stsinue/i1/html/css_text.html
------------------------------------------------------ */

body {
    margin:0;
    padding:0;
    background:#333333;
    font-size:small;
    font-family:"メイリオ","Meiryo";
}

a{
    outline:none;
}

a img {
    border: none;
}

img {
    margin:0;
    padding:0;
}

#topImg {
    display:block;
    width:400px;
    margin:10px auto;
}

.member{
    width:360px;
    margin:10px auto 20px;
    border-collapse:collapse;
    line-height:2;
}

.member td{
    width:120px;
	vertical-align:top;
	text-align: center;
    padding:2px 5px;
    border:1px solid #333333;
}

.member th{
    font-weight:normal;
}

td.date{
	vertical-align:top;
	padding:2px 5px;
}

dl.intro dt{
    display:block;
    margin-top: 25px;
	font-weight:bold;
	text-decoration: underline;
}
dl.intro{
    line-height:2;
}

dl.intro dl{
    width:600px;
}

dl.intro dd{
    margin:0;
    padding:0;
    height:text-height+20px;
    min-height:240px;
}

dl.intro img{
    display:block;
    padding:0;
}

dl.intro dd:nth-of-type(2n) img{
    float:right;
    margin-left:20px;
}

dl.intro dd:nth-of-type(2n+1) img{
    float:left;
    margin-right:20px;
}

p.coffeehour {
	text-align: center;
	border: solid 1px;
	padding:0px;
    margin-left:100px;
    margin-right:100px;

}

#center {
	text-align: center;
}

#annai{
    font-weight:bold;
}

iframe {
    margin: 20px 10px 0px;
    padding: 0px;
}

.footnote{
    margin:10px 20px;
}

/* 
コンテナ
------------------------------------------------------ */

div#container{
    width:660px;
    margin:0 auto;
}


/* 
ヘッダー
------------------------------------------------------ */

div#header{
    margin:0;
    padding:0;
	width: 660px;
	height:222px;
    background:url(../back.jpg);
}

div#header h1{
    margin:0;
    padding:5px 0;
    color:#7526ba;
    color:#ffffff;
	background: rgb(100,100,100);
    background:rgba(0,0,0,0.2);
    font-family:migmix-1p-regular;
    font-weight:normal;
    font-size:x-large;
	vertical-align:middle;
}

div#header img{
    margin:0 10px;
    padding:0;
    vertical-align:middle;
}

/* 
コンテンツ
------------------------------------------------------ */

div#content{
    clear:left;
    margin:0;
    padding:5px;
    color:#333333;
    background:#ffffff;
    min-height:350px;
}

div#content h1{
    margin:0 0 5px;
    padding:10px;
    color:#7526ba;
    font-size:small;
}

div#content h2{
    margin:0 5px 5px;
    color:#ffffff;
    background:#333333;
    padding:10px;
    font-size:small;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
}

div#content a{
    color:#333333;
}

div#content section{
    margin:0 20px 10px;
    line-height:2;
}

section ul{
    margin:0;
    list-style-type:square;
}


#pan{
    margin:0px 10px 5px;
    padding:5px;
    font-size:x-small;
}

/* 
グローバルナビゲーション
------------------------------------------------------ */

div#globalnavi {
	margin: 0px;
	padding: 0px;
	background-color: #7526ba;
}

div#globalnavi ul {
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding: 0px;

}

div#globalnavi li {
	float: left;
}


div#globalnavi li a {
	display: block;
	width: 110px;
	height: 32px;
	text-decoration: none;
	font-weight: bold;
	color:white;
	background-color: #7526ba;
	line-height: 32px;

	text-shadow: 1px 1px 1px #000000;
	
	/* Firefox用 */
	background-image:-moz-linear-gradient(top, #ffffff, #541b86 40%, #7526ba);

	/* Safari,Google Chrome用 */
	background-image:-webkit-gradient(linear, center top, center bottom, from(#ffffff), color-stop(0.4, #541b86), to(#7526ba));

}

/*
.border{
	border-left:1px solid #541b86;
}
*/

div#globalnavi li a:hover {
	background:#541b86;
	background-color:#541b86;
}

/* 
フッター
------------------------------------------------------ */

div#footer address {
    margin:0;
    padding:20px;
    color:#ffffff;
    text-align:center;
    font-size:x-small;
}
